@font-face {
  font-family: "ubunturegular";
  src: url("../fonts/ubuntu-regular-webfont.woff2") format("woff2"),
  url("../fonts/ubuntu-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "ubuntumedium";
  src: url("../fonts/ubuntu-medium-webfont.woff2") format("woff2"),
  url("../fonts/ubuntu-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "ubuntubold";
  src: url("../fonts/ubuntu-bold-webfont.woff2") format("woff2"),
  url("../fonts/ubuntu-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "NeoTechBoldItalic";
  src: url("../fonts/NeoTechStd-BoldItalic.woff2") format("woff2"),
  url("../fonts/NeoTechStd-BoldItalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Kenteken";
  src: url("../fonts/Kenteken.woff2") format("woff2"),
  url("../fonts/Kenteken.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* Root Variables */
:root {
  --kleur01: #005f9e;
  /*Blauw*/
  --kleur02: #ffd606;
  /*Geel*/
  --kluer03: #fff;
  /*Wit*/
  --kleurh2: #646363;
  --kleurTekst: #2c2c2c;
  /*tekst kleur*/
  --kleurCtaHover: #005080;
  --kleurHeading: #00609f;
  --kleurfooter: #0087b6;
  --gradient: linear-gradient(180deg, #005f9e 0%, #004775 100%);
  --fontheadingbig: "NeoTechBoldItalic";
  --fontheadingsmall: "ubunturegular";
  --fontparagraph: "ubunturegular";
  --shadow: 0px 0px 30px #00000029;
}

/* General Styles */
body {
  overflow-x: hidden;
  scroll-behavior: smooth;
  color: var(--kleur05);
  font-family: var(--fontparagraph);
}

body strong {
  font-family: "ubuntubold";
  font-weight: normal;
}

/*all text veranderingen*/
h1 {
  font-size: 38px;
  line-height: 38px;
  text-transform: uppercase;
  letter-spacing: -1px;
  color: var(--kleurHeading);
  font-family: var(--fontheadingbig);
}
.homepage h1 {
  font-size: 50px;
  line-height: 50px;
}

.homepage .h1-background {
  color: var(--kluer03);
}

h2 {
  font-size: 38px;
  line-height: 38px;
  letter-spacing: -1px;
  color: var(--kleurTekst);
  font-family: var(--fontheadingbig);
}
.homepage h2 {
  font-size: 50px;
  color: var(--kleurHeading);
  line-height: 50px;
  text-transform: uppercase;
}

h3 {
  font-size: 24px;
  line-height: 30px;
  color: var(--kleurHeading);
  font-family: var(--fontheadingsmall);
  font-weight: bold;
}
.homepage h3 {
  font-family: var(--fontheadingsmall);
  color: var(--kleurH2);
}
h2 + h3 {
  margin: -10px 0 20px 0;
}
.baan-style-gradient h1,
.baan-style-gradient h2,
.footer h3 {
  color: #fff;
}
.baan-style-gradient h3 {
  color: #fff;
}

p {
  line-height: 22px;
}

img {
  max-width: 100%;
  height: auto;
}

.logolink {
  width: 100%;
}

.autohide {
  position: fixed;
  top: 0px;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 1030;
  transform: translateY(0px);
  transition: transform 300ms ease-in-out 0s;
}

/* topbar */
.topbar {
  background: var(--gradient);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  padding: 12px;
}

.topbar a {
  color: #fff;
  text-decoration: none;
  padding: 0.5rem 0;
  display: inline-block;
  font-weight: bold;
  font-size: 16px;
  transition: background-color 0.3s ease, color 0.3s ease;
  border-radius: 5px;
}

.topbar .logo {
  color: #fff;
  display: flex;
  align-items: center;
  gap: 11px;
}

/* Menu */
.menu-bar {
  background-color: rgba(74, 74, 74, 0.7);
  padding: 0px !important;
  font-family: var(--fontparagraph);
  border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.menu-bar .nav-link {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.menu-contact {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

ul.mod-menu {
  list-style-type: none;
  margin: 2px 0;
  overflow: hidden;
}

ul.mod-menu .nav-item.deeper > a {
  float: left;
  padding-right: 5px;
}
ul.mod-menu .caret {
  float: right;
  margin-top: 22px;
  margin-right: 10px;
}
ul.mod-menu .caret:before {
  content: "";
  background-image: url(../images/chevron-right.svg);
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(90deg);
  width: 12px;
  height: 12px;
  display: inline-block;
  margin-left: 5px;
}
ul.mod-menu .nav-item.item-124 a:after { /* webshop external link */
  content: "";
  background-image: url(/images/svg/external-link.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 12px;
  height: 12px;
  display: inline-block;
  margin: 0 0 0 10px;
}
ul.mod-menu > li a {
  padding: 15px 20px;
}

ul.mod-menu > li:last-child {
  border-bottom: none;
}

ul.mod-menu a {
  text-decoration: none;
  color: white;
  font-size: 20px;
  display: block;
}

.site-header ul.mod-menu > li.active {
  color: #fff;
  background-color: rgb(74, 74, 74);
}

/* Submenu */
ul.mod-menu__sub {
  list-style-type: none;
  margin: 10px 0 10px 20px;
  padding-left: 15px;
  display: none;
  background-color: #f1f1f1;
  border-radius: 4px;
}
ul.mod-menu__sub picture {
  float: left;
  margin-right: 10px;
  margin-top: -6px;
}
ul.mod-menu > li:hover > ul.mod-menu__sub {
  display: block;
  position: relative;
}

ul.mod-menu__sub li:last-child {
  border-bottom: none;
}

ul.mod-menu__sub a {
  color: #555;
  font-weight: normal;
}

/* Submenu-styling */
.navbar-toggler img {
  width: 30px;
}
ul.mod-menu.mod-list.nav > li > ul.mod-menu__sub {
  margin: 1px;
  display: none;
  position: absolute;
  top: 99%;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  z-index: 1000;
}

ul.mod-menu.mod-list.nav > li:hover > ul.mod-menu__sub {
  background-color: rgba(72, 72, 72, 0.9);
  display: block;
  padding: 0;
  margin: 0;
}

ul.mod-menu.mod-list.nav > li > ul.mod-menu__sub > li > a {
  color: #fff;
  text-decoration: none;
  padding: 15px;
  display: block;
  transition: background-color 0.3s ease, color 0.3s ease;
  background-color: rgba(72, 72, 72, 0.5);
}

ul.mod-menu.mod-list.nav > li > ul.mod-menu__sub > li > a:hover,
ul.mod-menu.mod-list.nav > li > ul.mod-menu__sub > li.active > a {
  color: #f0f0f0;
}

.hero {
  position: relative;
  height: 75vh;
  margin-top: -70px;
}

.hero img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.hero .mod-list.usps {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  color: white;
  background-color: rgba(74, 74, 74, 0.7);
  display: flex;
}
.hero .usps {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px;
  list-style: none;

  margin: 0;
  padding: 10px;
}

.hero .usps li {
  display: flex;
  align-items: center;
  font-size: 20px;
}

.hero .usps li::before {
  content: url(/images/svg/check.svg);
  width: 28px;
  height: 22px;
  display: inline-block;
  margin-right: 0.725rem;
}

/*buttons */
.fulltexttoggle,
.btn-secondary {
  line-height: 20px;
  padding: 16px 29px 19px;
  color: var(--kluer03);
  height: 53px;
  background: var(--kleur01);
  border-radius: 9px;
  cursor: pointer;
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.fulltexttoggle {
  display: inline-block;
  margin-bottom: 20px;
}
.fulltexttoggle::before {
  content: url(../images/icons/checkmark-yellow.svg);
  margin-right: 20.95px;
  padding-bottom: 5px;
  width: 17px;
  display: inline-block;
}
.fulltext {
  display: none;
  width: 100%;
}

img.versnelling {
  width: 234px;
}

/* Content Article Body */
/*
.com-content-article__body {
  line-height: 1.8;
  font-size: 16px;
  color: #333;
  margin: 20px auto;
  padding: 32px;
  font-family: var(--fontparagraph);
}

.com-content-article__body h1,
.com-content-article__body h2,
.com-content-article__body h3,
.com-content-article__body h4 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: var(--fontheadingsmall, #00609f);
}

.com-content-article__body h1 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0%;
  color: var(--kleurHeading);
}

.com-content-article__body h2 {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 12px;
  padding-bottom: 5px;
  color: var(--kleurh2);
}

.com-content-article__body h3 {
  font-size: 24px;
  font-weight: 500;
  color: #444;
}

.com-content-article__body p {
  margin-bottom: 15px;
  font-size: 16px;
  color: #444;
}

.com-content-article__body ul {
  list-style: disc;
  padding-left: 20px;
  margin-bottom: 20px;
}

.com-content-article__body ul li {
  margin-bottom: 5px;
  font-size: 16px;
}
*/
.laptop {
  content: url(/images/laptop-koffie.png);
  padding-left: 0px;
  position: absolute;
  padding-right: 0px;
  bottom: 0;
  right: 0;
}

/* Page Navigation */
nav.pagenavigation {
  display: none;
}

.nav-flex {
  margin: 0;
  padding: 0;
}

i.search-icon img {
  align-items: center;
  margin-bottom: 30px;
  position: absolute;
  margin-top: -43px;
  right: 2;
  width: 20px;
}
#search-result-list mark {
  background-color: #fff4be;
}

/* Styling occasions */
.gegevens {
  font-family: var(--fontparagraph) !important;
}

.auto-card h3 {
  font-family: var(--fontheadingsmall) !important;
}

.auto-card .acprice,
.acprice {
  font-family: var(--fontheadingsmall) !important;
}

.occasion-button {
  font-family: var(--fontheadingsmall) !important;
}

.acauto h3 {
  font-family: var(--fontheadingsmall) !important;
}

/* Tekst in kleur class */
.tekst-in-kleur {
  color: var(--kleur01);
}

/* Logo */
.logolink img {
  max-width: 350px;
  height: auto;
  width: 100%;
}
.specialisttextholder {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.specialisttext {
  position: relative;
  display: inline-flex;
  align-items: center;
  width: 40%;
}

.specialisttext img {
  display: block;
  max-width: 100%;
  height: auto;
}
.specialisttext::before,
.specialisttext::after {
  content: "";
  position: absolute;
  top: 50%;
  height: 1px;
  background-color: #fff;
  width: 70%;
}

.specialisttext::before {
  right: 100%;
  margin-right: 15px; /* Ruimte tussen streep en afbeelding */
}

.specialisttext::after {
  left: 100%;
  margin-left: 15px; /* Ruimte tussen streep en afbeelding */
}


/*occasions */
a {
  color: black;
}

a:not([class]) {
  font-weight: 500;
}

.card {
  border-radius: none;
  box-shadow: 0px 0px 30px #00000029;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.auto-slider-item .inner {
  border-radius: 13px;
  box-shadow: var(--shadow);
  overflow: hidden;
  height: 100%;
  padding-bottom: 5rem;
  position: relative;
}
.auto-slider-item .inner .cta-button {
  position: absolute;
  text-align: center;
  bottom: 1rem;
  left: 1rem;
  right: 1rem;
}
.carimg {
  position: relative;
  width: 100%;
  height: 250px; /* of een andere gewenste hoogte */
  overflow: hidden;
}

.carimg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center; /* verticaal in het midden uitlijnen */
}

.slides div {
  width: 75px;
  height: 75px;
}

.acinfo {
  color: #666;
  padding: 0 1rem;
}

.auto-gegevens {
  color: #666;
  margin-bottom: 0px;
  padding: 0 1rem;
}

.auto-slider-item .acprice {
  position: absolute;
  top: 10px;
  padding: 5px 10px;
  background-color: #fed702;
  color: #000;
  font-weight: bold;
  border-radius: 5px;
}

.auto-slider-item .gegevens p {
  font-size: 12px;
  color: #444;
  text-align: left;
  margin: -18px 0;
  padding: 0 10px;
}

.auto-slider-item h3 {
  font-weight: bold;
  margin: 10px 0;
  color: #222;
  text-align: left;
  padding: 0 1rem;
}

.auto-slider-item h3 + .gegevens p {
  margin-top: 26px;
  margin-left: -14px;
}

.auto-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.occasion-button {
  position: absolute;
  padding: 10px 10px;
  background-color: #fed702;
  color: #000 !important;
  font-weight: bold;
  border-radius: 5px;
  font-size: 12px;
  margin-top: -58px;
  margin-left: 62px;
}

.item.acauto.col-md-6 .inner {
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.item.acauto.col-md-6 .inner:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}
.item.acauto.col-md-6 .inner a {
  text-decoration: none;
}
.item.acauto.col-md-6 h3 {
  font-size: 1.5em;
  color: var(--kleurHeading);
  margin: 20px 0;
}

.item.acauto.col-md-6 .gegevens {
  font-size: 1em;
  color: #666;
  margin-bottom: 15px;
}

.carinfo {
  margin-top: 30px;
}
.carinfo .desc {
  line-height: 1.4rem;
}
.carinfo .table table {
  width: 50%;
  border-collapse: collapse;
  float: left;
  padding: 5px;
  border: 1px solid #ccc;
  margin: 30px 0;
}
.carinfo .table table tr {
  border-bottom: 1px solid #ccc;
}
.carinfo .table table tr td {
  padding: 5px;
  border-right: 1px solid #ccc;
}
div.tab {
  overflow: hidden;
  background-color: #f1f1f1;
  margin-top: 20px;
  border-bottom: 1px solid #ccc;
  clear: both;
}
div.tab button {
  background-color: inherit;
  border: 1px solid #ccc;
  margin-bottom: -1px;
  float: left;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}
div.tab button:hover {
  background-color: #ddd;
}
div.tab button.active {
  background-color: #fff;
  border-bottom: 1px solid #fff;
}
.tabcontent {
  padding: 20px;
}
.carinfo td {
  width: 50%;
}
.carinfo tr:hover {
  background-color: #f5f5f5;
}
.carinfo table {
  width: 50%;
  float: left;
}
.carinfo table1 {
  width: 50%;
  float: left;
}
.carinfo .table1 td {
  padding: 5px 0 5px 0;
  border-bottom: 1px solid #ccc;
  width: 50%;
}
.carinfo .acprice {
  margin-right: 10px;
  margin-top: 5px;
  float: right;
  padding: 5px 10px;
  font-weight: bold;
  font-size: 18px;
  text-align: right;
  color: #000;
  background-color: #fbe22c;
  border-radius: 3px;
  border: solid 1px #f9bc36;
}

form.filters {
  background-color: #747169;
  color: #fff;
  border-radius: 10px;
  padding: 5px;
  margin-top: -75px;
  overflow: auto;
  font-family: var(--fontparagraph);
}
.acauto .acprice {
  margin-right: 10px;
  margin-top: 5px;
  float: right;
  padding: 5px 10px;
  font-weight: bold;
  font-size: 18px;
  text-align: right;
  color: #000;
  background-color: #fbe22c;
  border-radius: 3px;
  border: solid 1px #f9bc36;
}

select {
  padding: 5px;
  margin: 5px;
}

form.filters .sorteer {
  float: right;
}

.carpage{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
  padding: 0px;
}



.carpage img {
  width: 100%;
  height: auto;
  max-width: 200px;
}

a.button {
  background-color: var(--kluer03);
  padding: 6px;
  text-decoration: none;
}

/*styeln van de volve garage bar*/
ul.activiteiten {
  width: 100%;
  height: 70px;
  display: flex;
  border: 4px solid var(--kluer03);
  border-radius: 12px;
  position: relative;
  align-items: center;
}

ul.activiteiten li {
  color: var(--kluer03);
  padding: 0;
  /* margin-left: 0 !important; */
  opacity: 0;
  position: absolute;
  list-style-image: none;
  list-style-type: none;
}

.regio-roller {
  width: 80%;
  height: 82px;
  padding: 6px 7px;
  margin-bottom: 62px;
  margin-top: 13px;
  position: initial;
  background: var(--kleur01);
  border-radius: 18px;
  text-align: center;
}

/*  vinkjes */
ul.vinkjes-geel li::before {
  line-height: 30px;
  content: url(../images/icons/checkmark-yellow.svg);
  margin-right: 20.95px;
  padding-bottom: 5px;
  width: 17px;
  display: inline-block;
  margin-left: -30px;
}

.vinkjes-geel {
  list-style: none;
}
/*blog items*/
.blog-item .card-img-top img {
  width: 97px;
  height: auto;
}

.blog-item .card-img-top {
  padding: 20px 0px 0px 20px;
}
.blog-item .card-readmore {
  position: absolute;
  bottom: 0px;
  width: 89%;
}
.com-content-category-blog__items {
  margin-bottom: 1rem;
}
.com-content-category-blog__item {
  margin-bottom: 1rem;
}
.blog-item .card {
  border-radius: 15px;
  margin: 15px 0;
  background-size: 70%;
  height: 100%;
  position: relative;
  padding-bottom: 40px;
}

/* Volvomodel */
.volvomodel {
  margin-bottom: 25px;
  position: relative;
}

.volvomodel .inner {
  transition: all 0.5sease;
  border-radius: 15px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 40%;
  display: block;
  background-size: 70%;
  height: 170px;
  position: relative;
  box-shadow: 0px 0px 30px #00000029;
}

.volvomodel .inner:hover {
  transition: all 0.5s ease;
  cursor: pointer;
  box-shadow: 0px 0px 6px 0px #00000050;
}

.volvomodel .titel {
  font-family: var(--fontheadingbig);
  position: absolute;
  bottom: 7px;
  font-size: 19px;
  text-transform: uppercase;
  color: #000;
  text-align: center;
  width: 100%;
}

.volvomodel .titel span {
  color: #999;
  font-size: 18px;
  margin-left: 8px;
}

/*headercarmodel (service en onderhoud) */
.cardiensticon img {
  width: 97px;
  height: auto;
  margin-bottom: 25px;
}

.headercarmodel {
  padding: 70px 0;
  background: linear-gradient(
          0deg,
          rgba(238, 238, 238, 1) 0%,
          rgba(255, 255, 255, 1) 100%
  );
}
.headercarmodel img {
  position: relative;
  top: 20%;
  width: 100%;
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
.headercarmodel .boxlink {
  padding: 16px 25px;
  color: var(--kluer03);
  background-color: var(--kleurHeading);
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
  border: none;
  border-radius: 5px;
  margin-left: 30px;
}

.headercarmodel .type-volvo {
  color: var(--kleurTekst);
  margin-bottom: 20px;
}

.headercarmodel .jaartaal {
  margin-left: 20px;
  color: var(--kleurh2);
  padding-bottom: 20px;
}

.headercarmodel .dienstinfo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: dotted 2px var(--kleurh2);
}

.headercarmodel .dienstnaam {
  display: flex;
  flex-direction: column;
  padding-top: 3%;
}

.headercarmodel .dienstinfo:last-child {
  gap: 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: dotted 2px var(--kleurh2);
}

.headercarmodel .prijs {
  top: 0%;
  padding: 11px 11px;
  background-color: var(--kleurh2);
  border-radius: 5px;
  color: var(--kluer03);
  margin-bottom: 2%;
}

.headercarmodel .afspraak {
  display: flex;
  margin: 20px 0px;
  padding-right: 2%;
  /* justify-content: space-between; */
}

/* overigediensten */
.overigediensten {
  padding: 96px 0px;
}

.overigediensten h2 {
  font-size: 38px;
  line-height: 38px;
  color: var(--kleurHeading);
  font-family: var(--fontheadingbig);
}

.overigediensten h3.tittle {
  font-size: 38px;
  line-height: 38px;
  margin-top: 5rem;
  margin-bottom: 0;
  color: var(--kleurHeading);
  font-family: var(--fontheadingbig);
  font-weight: bold;
  text-transform: uppercase;
}
.overigediensten h4 {
  font-size: 24px;
  line-height: 30px;
  margin: 0 0 0.3rem 0;
  color: var(--kleurHeading);
  font-family: var(--fontheadingsmall);
  font-weight: bold;
}

.overigediensten .title {
  margin-top: 62px;
}
.overigediensten .overige-type {
  color: var(--kleurTekst);
  margin-bottom: 20px;
}
.overigediensten .overige-naam {
  color: var(--kleurTekst);
}
.overigediensten .overige-jaartaal {
  margin-left: 20px;
  color: var(--kleurh2);
  padding-bottom: 20px;
}

.overigediensten .overige-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: dotted 2px var(--kleurh2);
  padding-top: 3%;
}

.overigediensten .overige-info:last-child {
  gap: 150px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: dotted 2px var(--kleurh2);
}

.overigediensten .overige-prijs {
  top: 0%;
  padding: 5px 15px;
  background-color: var(--kleurh2);
  border-radius: 5px;
  color: var(--kluer03);
  margin-top: -50px;
}
.overigediensten .overige-cta {
  border-top: dotted 2px var(--kleurh2);
  padding-top: 1.4rem;
}

/* Style andere paginas */
img.modelfoto {
  position: absolute;
  width: 31%;
  left: 60%;
  z-index: 50;
  margin-top: 345px;
}

img.pull-right.overnordicar {
  width: 18% !important;
}

/*slider*/
.tns-nav {
  margin-top: 30px;
}
.controls {
  float: right;
  margin-top: -50px;
}
.controls button:first-child {
  transform: rotate(180deg);
}
.controls button {
  background: none;
  border: none;
  max-width: none;
}
.controls button svg {
  width: 45px;
  height: 45px;
}
.controls button svg {
  stroke: var(--kleur01);
}
.baan-style-gradient .controls button svg {
  stroke: var(--kleur02);
}
.auto-price-overlay {
  position: absolute;
  top: 10px;
  left: 10px;
  background-color: #fed702;
  color: black;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 16px;
}

.auto2-slider {
  display: flex;
  overflow: hidden;
  position: relative;
}

.tns-slider {
  display: flex;
}

.tns-item {
  cursor: grab;
  margin: 30px 0;
}

.tns-item:active {
  cursor: grabbing;
  user-select: none;
}

#tns1-mw {
  padding-top: 80px;
}
/*reviewslider*/
.reviewsslider-controls {
  position: absolute;
  right: 17%;
  width: 75px;
  display: flex;
  position: absolute;
}
.tns-nav button {
  width: 44px;
  height: 44px;

  background: none;

  border-radius: 50%;
  border: solid 1px #005f9e;

  margin: 0 5px;
}

.tns-nav .tns-nav-active {
  background: var(--kleur01);
}

.tns-nav button {
  border: 1px solid var(--kleur01);
}
.tns-nav .tns-nav-active {
  background: var(--kleur01);
}

/*diensten*/
.diensten .card {
  height: 100%;
  padding-bottom: 60px;
}
.diensten .card h4 a {
  font-family: "ubuntubold";
  text-transform: uppercase;
  font-size: 18px;
}
.diensten .tns-item img {
  margin-top: -60px;
  margin-left: 35%;
}
.diensten .tns-nav button {
  border: 1px solid var(--kleur02);
}
.diensten .tns-nav .tns-nav-active {
  background: var(--kleur02);
}

.diensten a {
  text-decoration: none;
  color: var(--kleurHeading);
}

.diensten p {
  color: var(--kleurHeading);
}

.diensten .card-readmore {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  right: 1rem;
  text-align: center;
}
.diensten .card-readmore a {
  width: 100%;
}
/*review*/
.article-slider.reviews .card {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  border: none;
  box-shadow: none;
}

.article-slider.reviews .tiny-slider-container {
  font-size: 14px;
}

.article-slider.reviews p {
  margin-top: 14px;
  line-height: 22px;
  font-family: var(--fontheadingsmall);
}

.article-slider.reviews .card-img {
  margin-top: 29px;
  width: 185px;
  padding-left: 1rem;
}

.article-slider.reviews a {
  text-decoration: none;
  font-family: var(--fontparagraph);
  font-size: 14px;
}

.categorybutton {
  text-align: center;
}
/*
.tns-item {
  flex: 0 0 auto;
  margin: 10px;
  border-radius: 5px;
  overflow: hidden;
  transition: transform 0.3s ease;
  font-family: var(--fontheadingsmall);
}

.tns-item:hover {
  transform: scale(1.05);
}

.tns-item h3 {
  font-size: 1.2em;
  margin: 10px 0;
  padding: 0 10px;
  color: #333;
}
*/

.vragenform {
  padding: 25px;
  background-color: #eee;
  border-radius: 10px;
}
.volvoinfowrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  box-shadow: 0px 0px 30px #00000029;
  padding: 25px;
  border-radius: 10px;
}
.volvoinfo img {
  width: 50%;
  height: auto;
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}
.form-control {
  background-color: #fff;
  box-shadow: inset 5px 5px 10px rgba(0, 0, 0, 0.1);
  padding: 10px 15px;
  border-radius: 5px;
  border: 1px solid #ddd;
}
.form-check-input[type="checkbox"] {
  box-shadow: inset 5px 5px 10px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  border: 1px solid #ddd;
  width: 25px;
  height: 25px;
  float: left;
  margin-right: 10px;
  margin-top: -3px;
}
input#Kenteken {
  background-color: #e5be01;
  color: #000;
  font-size: 24px;
  font-family: "Kenteken";
  text-transform: uppercase;
  padding-left: 30px;
  text-align: center;
  width: 250px;
  border: 2px solid #000;
  background-image: url(../images/kentek-eu-nl.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 27px 60px;
}
.formValidation,
.formRed {
  background: #fff;
}

.header-wrapper.youtube .header-container{
  position   : absolute;
  width      : 100%;
  height     : 100vh;
  left       : 0;
  overflow   : hidden;
  top        : 0;
  z-index    : -1;
  background : black;
}
.header-wrapper.youtube .header-container::after {
  content: '';
  display: block;
  position: absolute;
  width: 100vw;
  background: black;
  top: 0;
  left: 0;
  height: 100vh;
  opacity: 1;
}
/*animate the opacity of header-wrapper.youtube::after fadeout*/
.header-wrapper.youtube .header-container.fadeout::after {
  animation: fadeout 3s ease-in-out 1 forwards;
}
@keyframes fadeout {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


.header-wrapper.youtube iframe{
  z-index   : -1;
  clip-path : inset(1px 1px);
  position  : absolute;
  top       : -69px;
  left      : 0;
  width     : 100%;
  height    : calc(100vh + 70px);
}

.header-wrapper.youtube{
  display    : block;
  height     : 100vh;
  margin-top : -117px; /* menu height of 47px + 70px menu bottom padding */
  z-index    : -1;
}

/* Footer */
.footer .logotekstholder {
  margin-bottom: 3rem;
}
.footer a {
  text-decoration: none;
  color: white;
}

.footer {
  background: var(--gradient);
  color: #fff;
  padding: 40px 0;
  font-family: var(--fontheadingsmall);
}

.footer .logo img {
  max-width: 100%;
  height: auto;
}

.contact-info img {
  width: 42px;
}

.footer .footer01,
.footer .footer02,
.footer .footer03,
.footer .footer04 {
  margin-bottom: 20px;
  position: relative;
}

.footer .footer01 .adres:before,
.footer .footer01 .telnr:before,
.footer .footer01 .mailadres:before {
  width: 64px;
  height: 64px;
  display: inline-block;
  margin-right: 10px;
}

.adres {
  display: flex;
  align-items: center;
  text-decoration: none;
}

.footer .footer01 .adres:before {
  content: url(../images/icon-locatie.svg);
}

.telnr {
  display: flex;
  align-items: center;
  text-decoration: none;
}

.footer .footer01 .telnr:before {
  content: url(../images/icon-tel.svg);
}

.mailadres {
  display: flex;
  align-items: center;
  text-decoration: none;
}

.footer .footer01 .mailadres:before {
  content: url(../images/icon-mail.svg);
}

.Social-Media {
  font-size: 24px;
  margin-top: 43px;
  margin-bottom: 19px;
}

.footer .footer01 .Media {
  display: inline-flex;
  margin-right: 10px;
}

.footer .footer01 .instagram {
  width: 64px;
  margin-right: 25px;
  content: url(../images/icon-instagram.svg);
}

.footer .footer01 .facebook {
  width: 64px;
  margin-right: 25px;
  content: url(../images/icon-facebook.svg);
}

.footer .footer01 .youtube {
  width: 64px;
  margin-right: 25px;
  content: url(../images/icon-youtube.svg);
}

.footer a:hover {
  text-decoration: underline;
}

.footer .social-media-icons {
  display: flex;
  gap: 10px;
  justify-content: flex-start;
}

.footer .social-media-icons a {
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer .social-media-icons svg {
  fill: var(--kleurCta);
  width: 100%;
  height: 100%;
}
.footer .mod-menu {
  display: block;
  line-height: 16px;
}
.footer .mod-menu .nav-item {
  display: block;
  padding-left: 13px;
  position: relative;
}
.footer .mod-menu .nav-item:before {
  display: inline-block;
  width: 14px;
  content: url(../images/chevron-right.svg);
  position: absolute;
  left: 0;
  top: 11px;
}
.footer .mod-menu .nav-item a {
  display: block;
  font-size: 16px;
  line-height: 18px;
  padding: 10px;
  font-family: var(--fontparagraph);
}

.socket .row > * {
  display: flex;
  width: auto;
  padding-left: 100px;
}

.socket .socketright {
  color: var(--kleurfooter);
  text-decoration: underline;
}
.socketleft {
  color: var(--kleurfooter);
}

img.kaart {
  width: 200px;
}
img.bovaglogo {
  position: absolute;
  bottom: 50px;
  right: 70px;
}

.scroll-top {
  display: none;
  width: 39px;
  height: 39px;
  position: fixed;
  left: 30px;
  bottom: 120px;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  background-color: var(--kleur02);
  cursor: pointer;
  border-radius: 10px;
  z-index: 25;
  padding: 5px;
  content: url(../images/scroll.svg);
}

.hoofddienstwrapper {
  width: 70%;
  float: left;
  padding: 1em 1.5em;
  margin-right: 2.66667%;
  margin-bottom: 15px;
  margin-left: -1.5em;
  overflow: auto;
  background-color: #fff;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 6px 0px #555;
}

.hoofddienstwrapper .regel,
.overigediensten .regel {
  clear: both;
  display: table;
  width: 100%;
  position: relative;
  padding: 5px 0px 9px;
  border-bottom: 1px dotted rgb(170, 170, 170);
}

.site-grid.container {
  /*margin-top: 182px;*/
  max-width: unset;
  padding: 0;
}

.prijs {
  font-size: 21.36px;
  color: #009900;
  font-family: var(--fontheadingsmall);
  text-transform: uppercase;
  float: right;
}

.overig {
  position: relative;
  float: left;
  width: 91%;
  padding: 1em 1.5em;
  margin-bottom: 15px;
  overflow: auto;
  background-color: #fff;
  border-radius: 10px;
}

.pijl-container {
  display: block;
}

.content {
  display: flex;
  align-items: center;
}

.content p {
  margin-right: 10px;
}

.content img {
  width: 22px;
  height: auto;
}

a.logo-footer {
  display: flex;
  align-items: center;
  gap: 11px;
}

.prev img {
  transform: rotateZ(180deg);
}

.pijl-container {
  text-align: center;
  margin: 20px 0;
}

.pijl-container img {
  margin: 10px 0;
}

.pijl-container h1 {
  font-size: 1.5rem;
  margin-left: -140px;
  margin-top: 16px;
}

a.cta-button {
  color: var(--kleurTekst);
}
.cta-button {
  padding: 17px ;
  background-color: #ffd606;
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
  border: none;
  border-radius: 5px;
}
.btn-primary {
  border-radius: 5px;
  padding: 18px 50px;
  background-color: var(--kleur02);
  text-align: center;
  font-weight: bold;
  display: inline-block;
  color: #000;
  text-decoration: none;
  border: none;
}
.cta-button:hover,
.btn-primary:hover {
  opacity: 0.7;
  background-color: var(--kleur02);
  color: #000;
}

/*stylen van baan*/
.om-baan {
  display: flex;
  justify-content: space-evenly;
  padding: 100px 0;
}

.baan-style-gradient h3 {
  color: var(--kleur02);
  margin-bottom: 30px;
}

.baan-style-gradient h2.stylized {
  text-transform: uppercase;
  color: white;
}

.baan-style-gradient h3.subtitle {
  text-align: left;
  letter-spacing: 0px;
  opacity: 1;
  color: var(--kleur02);
  font-weight: normal;
}

h2.stylized {
  color: #005f9e;
  font-size: 300%;
  font-family: "NeoTechBoldItalic", sans-serif;
}

h3.subtitle {
  color: #4a4a4a;
  font-size: 150%;
  font-weight: bold;
}

p.volvo-garage {
  border: 4px solid white;
  border-radius: 12px;
  background: #005f9e;
  color: white;
  box-shadow: 0 0 0 4px #005f9e;
  width: fit-content;
  padding: 10px 20px;
  margin: 15px 0;
}

.baan-style-wit {
  position: relative;
}

.baan-style-gradient {
  position: relative;
  background-image: var(--gradient);
  color: white;
}
.baan-type-4 .foto img {
  border-radius: 20px;
  margin-bottom: 11px;
}

ul.questions-list {
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 10px;
  list-style: none;
  padding: 0;
}

ul.questions-list > li {
  margin-right: 15px;
}

ul.questions-list a {
  color: inherit;
  text-decoration: none;
}

ul.questions-list h4 {
  font-size: 120%;
}

ul.questions-list .box {
  background-color: #ffd606;
  color: black;
  padding: 10px 0;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 250px;
}

ul.questions-list .box img {
  width: 20px;
}

ul.questions-list .link {
  color: var(--kleurTekst);
}

ul.questions-list .mobile {
  background-color: #25d366;
  color: black;
}

.stickywebshopknop {
  position: fixed;
  bottom: 50vh;
  left: -200px;
  width: 250px;
  z-index: 1000;
  background-color: var(--kleur02);
  transition: all 0.5s ease;
  border-radius: 0 10px 10px 0;
}
.stickywebshopknop h3 {
  width: 20px;
  float: right;
  margin-right: 16px;
  padding: 10px 0 0 0;
  word-wrap: break-word;
  text-align: center;
  line-height: 1.6rem;
  text-transform: uppercase;
  font-size: 20px;
  color: #000;
}
.stickywebshopknop:hover {
  left: 0;
  transition: all 0.5s ease;
}
.stickywebshopknop  .mod-custom {
  padding-top: 20px;
}
.stickywebshopknop a {
  color: #000;
  text-decoration: none;
  background-color: var(--kleur02);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.6);
  margin-top: 0px;
  padding: 5px 0 5px 1rem;
  display: inline-block;
  width: 180px;
  border-radius: 0 10px 10px 0;
  transition: all 0.5s ease;
}
.stickywebshopknop a img {
  margin-left: -1rem;
}
.stickywebshopknop a:hover {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  transition: all 0.5s ease;
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {
  .specialisttext {
    width: 80%;
  }
  .specialisttext::before,
  .specialisttext::after {
    width: 20%;
  }
  .volvoinfo img {
    width: 100%;
    margin: 0;
  }
}

@media only screen and (max-width: 1075px) {
  .specialisttext {
    width: 76%;
  }
  .specialisttext::before,
  .specialisttext::after {
    width: 10%;
  }
}

/* grote  (laptops/desktops, 992px en kleiner) */
@media only screen and (max-width: 991px) {
  ul.mod-menu .nav-item.deeper > a {
    float: none;
    padding-right: 5px;
  }
  ul.mod-menu .caret {
    display: none;
  }
  .navbar-toggler {
    color: #fff;
    border: none;
  }
  .navbar-toggler-icon {
    color: #fff;
  }
  .navbar-collapse {
    background-color: rgba(74, 74, 74, 1);
    position: fixed;
    top: 0;
    left: 0;
    width: 90%;
    height: 100vh;
    overflow: auto;
  }
  .close-menu {
    float: right;
  }
  .logotekstholder {
    text-align: center;
  }

  ul.questions-list {
    display: grid;
    grid-template-columns: auto auto;
    flex-direction: column;
    gap: 10px;
    list-style: none;
    padding: 0;
  }

  ul.mod-menu li {
    display: block;
    width: 100%;
  }
  ul.mod-menu.mod-list.nav > li > ul.mod-menu__sub {
    display: block;
    position: relative;
    top: 0;
    background: none;
    margin-left: 25px;
    padding: 0;
  }
  ul.mod-menu.mod-list.nav > li:hover > ul.mod-menu__sub {
    margin-left: 25px;
    padding: 0;
  }

  .specialisttextholder {
    margin: 14px 0 20px 0;
  }

  .specialisttext::before,
  .specialisttext::after {
    width: 10%;
  }



}

/*voor redelijk groot apparaten  (zoals tablets, 768px en kleiner) */
@media only screen and (max-width: 768px) {
  nav.topbar {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
  }
  .logotekstholder {
    text-align: center;
  }
  ul.questions-list {
    display: grid;
    grid-template-columns: auto auto;
    flex-direction: column;
    gap: 10px;
    list-style: none;
    padding: 0;
  }
  .specialisttext::before,
  .specialisttext::after {
    width: 10%;
  }

  .cta-button {
    padding: 17px 30px;
  }

  .overons .om-baan .volgorde-0 .row {
    display: flex;
    flex-direction: column-reverse;
  }
  .overons .om-baan .foto {
    margin-bottom: 2rem;
  }
  .volvomodel .inner {
    height: 250px;
  }

}

/*voor klein apparaten (zoals  telefoons en klein tablets, 576px en kleiner) */
@media only screen and (max-width: 576px) {
  nav.topbar {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
  }
  .carinfo table {
    width: 100% !important;
  }

  .logotekstholder {
    text-align: center;
  }
  .logotekstholder .logolink {
    width: 80%;
    display: inline-block;
  }

  ul.questions-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
    list-style: none;
    padding: 0;
  }

  .headercarmodel .boxlink {
    clear: both;
    margin-left: 0;
    margin-top: 1rem;
  }
  .tns-outer {
    width: 100vw;
    margin-left: calc(var(--bs-gutter-x)* -0.5);
  }

  .stickywebshopknop {
    position: fixed;
    bottom: -202px;
    left: 0;
    width: 100%;
    height: 250px;
    z-index: 1000;
    border-radius: 0;
  }

  .stickywebshopknop h3 {
    width: 100%;
    float: none;
    margin-right: 0;
    padding: 10px 0 0 0;
    line-height: 1.6rem;
  }


}

/*voor erg klein apparaten (klein to normaal telefoons, 443px en kleiner) */
@media only screen and (max-width: 443px) {
  .logotekstholder {
    text-align: center;
  }

  .overigediensten h3.tittle{
    font-size: 34px;
  }

  .homepage h1,
  .homepage h2 {
    font-size: 38px;
    line-height: 38px;
  }

}

@media only screen and (max-width: 408px) {
  .controls{
    margin-top: 10px;
    padding-bottom: 25px;
  }
}